@charset "utf-8";

html, body {
	position: absolute;
	background-color: #999;
	color: #c00;
	background-image: url(../grafik/basic/icons/logogray.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-align: center;
	overflow-y: hidden;
}

.quelle {
	color: #030;
}

.name {
	font-size: 24pt;
	font-weight: 800;
}

a {
	font-size: 30px;
	line-height: 30px;
	text-decoration: none;
}

#edmond a:link {
	background: transparent;
	color: #666;
}

#edmond a:hover {
	background: transparent;
	color: #069;
}

#jules a:link {
	background: transparent;
	color: #fff;
}

#jules a:hover {
	background: transparent;
	color: #09c;
}

#container {
	position: relative;
	height: 100%;
	width: 470px;
	margin: auto;
}

#edmond {
	position:absolute;
	top:50%;
	left: 0;
	margin-top: -19px;
	width:154px;
	height:38px;
	z-index:1;
	text-align: left;
}

#jules {
	position:absolute;
	top:50%;
	left: 317px;
	margin-top: -19px;
	width:154px;
	height:38px;
	z-index:2;
	text-align: right;
}

#text {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: auto;
}

#text_sub {
	position:relative;
	width:165px;
	padding-left: 20px;
	margin: auto;
	text-align: justify;
	z-index:3;
}